.basket-small {
  width: 33.33333%;
  float: left;
  padding-left: 15px;
  padding-right: 15px;
}

.basket-small__in {
  background-color: white;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  padding: 3px 3px 3px 7px;
  height: 42px;
  box-sizing: border-box;
}

.basket-small__left {
  float: left;
  margin-top: 6px;
}

.basket-small__icon {
  display: inline-block;
  vertical-align: middle;
  font-size: 24px;
  color: #43af47;
  margin-right: -2px;
}

.basket-small__title {
  display: inline-block;
  vertical-align: middle;
  color: #00ad4d;
}

.basket-small__empty {
  color: #8c8c8c;
  background-color: #dcdcdc;
  float: right;
  margin-top: 6px;
  margin-right: 6px;
  padding: 4px 11px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}

.basket-small__button {
  width: auto !important;
  float: right !important;
  padding: 0 13px !important;
}

.basket-small__price {
  float: right;
  font-size: 13px;
  color: black;
  margin-right: 9px;
  margin-top: 11px;
}

.basket-small__count {
  color: white;
  background-color: #43af47;
  float: right;
  margin-top: 7px;
  margin-right: 5px;
  padding: 4px 5px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  font-size: 13px;
}